<f:layout name="SystemEmail" />
<f:section name="Title">Scheduler Monitor Test Task</f:section>
<f:section name="Main">
    <strong>Sitename:</strong> {typo3.sitename}<br>
    <strong>Called by:</strong> {data.calledBy}<br>
    <strong>Tstamp:</strong> {f:format.date(format:'Y-m-d H:i:s',date:data.tstamp)} [{data.tstamp}]<br>
</f:section>
